libjpeg.so.62 failed dependencies

libjpeg.so.62 failed dependencies

Post by KT4W » Wed, 21 Oct 1998 04:00:00



Hello to all and tnx for reading this post,
I have installes RH5.1 and was in the process of installing the updates
when lo and behold I could go no further because of a "cannot install
blah blah blah.rpm filed dependencies
libjpeg.so.62 " this started when I began installing the X windows
update rpm's ,I am
really frustrated and I cannot find any mention of this in the errata or
in the various newsgroups.Any light that could be shed on this problem
would be greatly appreciated!
BTW I have updated the kernel to 2.0.35 if that matters ...yes I am new
but I can read.
:-}
chet
 
 
 

libjpeg.so.62 failed dependencies

Post by jongarmpar » Wed, 21 Oct 1998 04:00:00



> Hello to all and tnx for reading this post,
> I have installes RH5.1 and was in the process of installing the updates
> when lo and behold I could go no further because of a "cannot install
> blah blah blah.rpm filed dependencies
> libjpeg.so.62 " this started when I began installing the X windows
> update rpm's ,I am
> really frustrated and I cannot find any mention of this in the errata or
> in the various newsgroups.Any light that could be shed on this problem
> would be greatly appreciated!
> BTW I have updated the kernel to 2.0.35 if that matters ...yes I am new
> but I can read.
> :-}
> chet

Hello.

Maybe the package which can't be installed is GIMP, isn't it?
I manually updated most of the RedHat 3.03 to new kernel ( 2.0.35 ) and
many other RedHat 5.1 things.
So.. the result of it.. is that "libjpeg.so.62" is probably mistake of
the RedHat 5.1 distributor.
If you installed libjpeg6bxxxx, libjpeg.so.6.x.x is installed.
if you can determine it, try this..

In the lib directory where libjpeg.so.xxx is...
ln -s libjpeg.so.6.your_version libjpeg.so.62

It will make libjpeg.so.62 and make it point to libjpeg.so.6.xx file.

Good luck!